| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Fax3BaseState Member List

This is the complete list of members for Fax3BaseState, including all inherited members.

badfaxlines | Fax3BaseState |
badfaxrun | Fax3BaseState |
cleanfaxdata | Fax3BaseState |
faxdcs | Fax3BaseState |
groupoptions | Fax3BaseState |
mode | Fax3BaseState |
printdir | Fax3BaseState |
recvparams | Fax3BaseState |
recvtime | Fax3BaseState |
rowbytes | Fax3BaseState |
rowpixels | Fax3BaseState |
rw_mode | Fax3BaseState |
subaddress | Fax3BaseState |
vgetparent | Fax3BaseState |
vsetparent | Fax3BaseState |